Subject: Re: [PATCH v3 0/3] Split default display handling out from VGA arbiter

From: Daniel Axtens <[email-masked]>
Date: Fri, 01 Sep 2017 21:34:03 +1000

Hi Ard,

> If we are all in agreement that fixing X is not an option, I think
> this is a reasonable approach

This did come up in discussion at some earlier point in one of the many
spins we've done of this - I don't remember if you brought it up or
someone else did - but my concern was this: If it were just X we would
be fine, but if we go down that path I'm worried about also having to
fix Mir/Wayland/whatever-the-new-exciting-display-server-is-this-week,
ad nauseum.

> Acked-by: Ard Biesheuvel <[email-masked]>

Thanks!

Regards,
Daniel